MS installer frustration: "compressed file wasn't extracted"

Dan Kegel dank at
Mon Feb 1 23:07:52 CST 2010

Now that plain old Visual C++ 2005 installs pretty well,
I've been trying to get Visual C++ 2005 sp1 and Visual C++ 2008 to install.
The latter requires .net 3.5.  And all of them appear to be blocked by
"err:msi:ACTION_InstallFiles compressed file wasn't extracted",

On the bright side, with Jaun's fix today, .net 3.0's runtime
installer seems to kinda work.

More information about the wine-devel mailing list